Bug 794473 - [abrt] pcmanfm-0.9.10-1.fc16: __libc_message: Process /usr/bin/pcmanfm was killed by signal 6 (SIGABRT)
[abrt] pcmanfm-0.9.10-1.fc16: __libc_message: Process /usr/bin/pcmanfm was ki...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: pcmanfm (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mamoru TASAKA
Fedora Extras Quality Assurance
abrt_hash:d3467c68b7f8b1dc2230fe9c799...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-02-16 17:17 EST by hamblinh
Modified: 2013-02-13 14:20 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 14:20:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: dso_list (4.77 KB, text/plain)
2012-02-16 17:17 EST, hamblinh
no flags Details
File: maps (19.74 KB, text/plain)
2012-02-16 17:17 EST, hamblinh
no flags Details
File: xsession_errors (10.47 KB, text/plain)
2012-02-16 17:17 EST, hamblinh
no flags Details
File: backtrace (26.11 KB, text/plain)
2012-02-16 17:17 EST, hamblinh
no flags Details

  None (edit)
Description hamblinh 2012-02-16 17:17:05 EST
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        pcmanfm --desktop --profile LXDE
crash_function: __libc_message
executable:     /usr/bin/pcmanfm
kernel:         3.2.6-3.fc16.i686
pid:            1313
pwd:            /home/khamblin
reason:         Process /usr/bin/pcmanfm was killed by signal 6 (SIGABRT)
time:           Thu 16 Feb 2012 03:45:17 PM CST
uid:            1000
username:       khamblin

backtrace:      Text file, 26741 bytes
dso_list:       Text file, 4884 bytes
maps:           Text file, 20212 bytes
xsession_errors: Text file, 10724 bytes

build_ids:
:e012145a98558b7d015f3ccf3cacfac44b498980
:e86c829bf8553d6b593dbd8c4df0957268dc8328
:11154ce3289d599ddf0cb7aec347964357ecde6f
:1e433d5156c8decab4ff0f1125eefb5a5bef4622
:96b666a7f6d7a80ea6f9aef54f0cdd0f6190c058
:647951954dab9eadcf521b97c5f9d7566b1e79c8
:a031ec247ebfa2c35d637f0c427474d7a0e43904
:7ebe92fe862ff1ced28ef663113303af0fcdd9e3
:92418f7b783e29ab8440148e3fb0cbcfb8bb354a
:5b853064c3d832d471e71bb67b714a7f69ff11d3
:3aed71a6e79a28101ca36e6e9b3e8e053b73421a
:b2d5c5f02b6e6eb34dc593699c0b0bf516280159
:a0b366e13cecd6a811ac0afa3481d443b583aa4c
:42003d6d2a7def844b623d54fb18e52cf76ea110
:42859023e4ec83a16446984b1e0c7510a38731c4
:1b6f1745ffeb34fd56b3b4d8d392d636566933c1
:aa9a4df5fa16320332ea125a458d7c569194d323
:d31267db07bb7f102633c43adc7b083b45aef1d5
:d1bd2374eb12ee6116690a80ce23d695b3d585e8
:c5f2cf84fa91327fdceb337c95de96fc7fb2cfb0
:b13cac156e2f55d436d38abd7d82c6f0b2537dd1
:c1f38a32c6faaa1930eff465aa7bc843af7b6360
:eb703ad658873568367d1ac793f0f45c0a34b82c
:b51d82e58cf1d3dab20e44b114cfcf7ee1f31c74
:60e488e737928d97c52bed9d28e5c9c4ec4a821a
:425fbfbf600b830639ae3781fbf8bbeb4d1d9dad
:879571cf1e8dd31736d0f24b55e0daffc1591278
:36cc7c0490b1d29bbe496654fe01dea01f6c8615
:f8e2e3adf420486889169759ccf806dc393ca12f
:20e55e40b2f98606fcb0891424b09eb7e723ce8f
:c54c2ffdb91c886bc102682464fe9985f27415c5
:4a19f266c74dade2555f5e1aefa43d509ccff81e
:15bab279752ad8e30f901abae77bcb1ed1f38977
:6400f8b1506a2b01270ddb7fa0d07487fc7dbaa6
:1ecbaf5c5ac1f22012c83df335687b3c09ae5289
:23d1086014ed5544b3df4cee1f95694032252322
:c36985d76169b6d68cc22962b532889701f7d4aa
:3f604eebfc880bba9675c5eed61991e5e22e7371
:ced82078ed2f1dd18f92fb24bf6b760a4f5b178c
:faa844e460702359079f4f15f1f881e87777abb6
:adca4c604227da51f7a095c00f343e39dda76d54
:5031c4c03882fc3c5cc3dd84e2b4491d8bd08af3
:4cadcee4cbcd48d8b8766361bf2e80d593a46536
:bdbcb7ad0ae16806e9002af3c6d1ec65353108a0
:8a257536ca5f5aee876e236d9bab65868b0b385f
:82348106e4283b6a42803315774717d3acfc11b4
:84b057caeb7f80b34a00c58b3684cc85c66651c3
:8403f33f0be1a3653acd05b560f87aa1363d02d7
:82674b49345364df4c158e8258b93fd4d8fdbae0
:d7cd016536dcce05ea28a1219c92eb9507121fa3
:d94f52f020f5a21d89ce70745a9bfb78cee38ba4
:28b8cc9cda751c67558ec59cc16019154ebf56ae
:798697a352bae4178953ba502fb04f33dd0ed987
:55433495aa80cf9e1f994ea7e7ae278422ef1ede
:1c92bde3bc752e5630e24d8699a50bcff735af0b
:a96b0d7bb580197b7e7f186f831df6cdc2d6a9e2
:12da4d1dc9764d3990ab6a2def5a88c4687d4550
:4b045111479e1ec97d0ef5668482bf808e8dadba
:10cec21724c13b95ec03f00985b0405412817a49
:83828a31823ccb1a2e2f04736f01f6c41ba1e360

environ:
:XDG_VTNR=1
:SSH_AGENT_PID=1296
:XDG_SESSION_ID=1
:SAL_USE_VCLPLUGIN=gtk
:HOSTNAME=maintenance.localdomain
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:XDG_MENU_PREFIX=lxde-
:SHELL=/bin/bash
:TERM=dumb
:XDG_SESSION_COOKIE=88d2e57280791cbaef29db4400000016-1329408347.270360-404653842
:HISTSIZE=1000
:GNOME_KEYRING_CONTROL=/tmp/keyring-8sfRJb
:SYSFONT=latarcyrheb-sun16
:IMSETTINGS_MODULE=none
:USER=khamblin
:SSH_AUTH_SOCK=/tmp/ssh-yObOEdMd1156/agent.1156
:DESKTOP_SESSION=LXDE
:PATH=/usr/local/bin:/bin:/usr/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/khamblin/.local/bin:/home/khamblin/bin
:MAIL=/var/spool/mail/khamblin
:QT_IM_MODULE=xim
:PWD=/home/khamblin
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1089
:LANG=en_US.UTF-8
:KEYTABLE=us
:HISTCONTROL=ignoredups
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:XDG_SEAT=seat0
:HOME=/home/khamblin
:SHLVL=1
:XDG_CONFIG_HOME=/home/khamblin/.config
:BOOT_IMAGE=/vmlinuz-3.2.6-3.fc16.i686
:LOGNAME=khamblin
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-qzCdbjn0tk,guid=19a86fd7b1a63b999f07aedd0000009d
:PREFERRED=/usr/bin/startlxde
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:XDG_RUNTIME_DIR=/run/user/khamblin
:DISPLAY=:0
:GTK_IM_MODULE=gtk-im-context-simple
:XAUTHORITY=/home/khamblin/.Xauthority
:_LXSESSION_PID=1156
:XDG_CURRENT_DESKTOP=LXDE

smolt_data:
:
:
:General
:=================================
:UUID: f09453d0-13ba-4014-bb26-0ef4ee2cc968
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: i686
:BogoMIPS: 5180.60
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Celeron(R) CPU 2.60GHz
:CPU Stepping: 9
:CPU Family: 15
:CPU Model Num: 2
:Number of CPUs: 1
:CPU Speed: 2600
:System Memory: 1247
:System Swap: 2527
:Vendor: Compaq Presario 061
:System: DM172A-ABA S5100NX NA310 0n41411RE101ECHO 10
:Form factor: Mini Tower
:Kernel: 3.2.6-3.fc16.i686
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4545:1100:4545:1100) pci, None, SIMPLE, LT WinModem
:(32902:9570:4163:32915) pci, i915, VIDEO, 82845G/GL[Brookdale-G]/GE Chipset Integrated Graphics Device
:(32902:9419:4163:32905) pci, ata_piix, STORAGE, P4B533
:(32902:9408:0:0) pci, None, PCI/ISA, 82801DB/DBL (ICH4/ICH4-L) LPC Interface Bridge
:(4332:33081:4163:32859) pci, 8139too, ETHERNET, RTL-8139/8139C/8139C+
:(32902:9413:4163:32920) pci, snd_intel8x0, MULTIMEDIA_AUDIO, 82801DB/DBL/DBM (ICH4/ICH4-L/ICH4-M) AC'97 Audio Controller
:(32902:9411:4163:32905) pci, i801_smbus, SERIAL, 82801DB/DBL/DBM (ICH4/ICH4-L/ICH4-M) SMBus Controller
:(32902:9294:0:0) pci, None, PCI/PCI, 82801 PCI Bridge
:(32902:9412:4163:32905) pci, uhci_hcd, USB, P4B533
:(32902:9410:4163:32905) pci, uhci_hcd, USB, P4B533
:(32902:9568:4163:32915) pci, agpgart-intel, HOST/PCI, 82845G/GL[Brookdale-G]/GE/PE DRAM Controller/Host-Hub Interface
:(32902:9415:4163:32905) pci, uhci_hcd, USB, P4B533
:(32902:9421:4163:32905) pci, ehci_hcd, USB, P4B533
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_maintenance-lv_root / ext4 4096 4096 12495387 10678556 10553507 3129344 2981243 2981243
:/dev/sda2 /boot ext4 1024 1024 508745 412510 386910 128016 127781 127781
:/dev/mapper/vg_maintenance-lv_home /home ext4 4096 4096 6233418 5910037 5597513 1564672 1559683 1559683
:

var_log_messages:
:Feb 13 13:23:26 maintenance abrt[2592]: Saved core dump of pid 1221 (/usr/bin/pcmanfm) to /var/spool/abrt/ccpp-2012-02-13-13:23:25-1221 (21352448 bytes)
:Feb 13 15:49:27 maintenance abrt[4352]: Saved core dump of pid 2594 (/usr/bin/pcmanfm) to /var/spool/abrt/ccpp-2012-02-13-15:49:26-2594 (29429760 bytes)
:Feb 16 15:45:17 maintenance abrt[10702]: File '/usr/bin/pcmanfm' seems to be deleted
:Feb 16 15:45:19 maintenance abrt[10702]: Saved core dump of pid 1313 (/usr/bin/pcmanfm) to /var/spool/abrt/ccpp-2012-02-16-15:45:17-1313 (47702016 bytes)
Comment 1 hamblinh 2012-02-16 17:17:09 EST
Created attachment 563754 [details]
File: dso_list
Comment 2 hamblinh 2012-02-16 17:17:10 EST
Created attachment 563755 [details]
File: maps
Comment 3 hamblinh 2012-02-16 17:17:12 EST
Created attachment 563756 [details]
File: xsession_errors
Comment 4 hamblinh 2012-02-16 17:17:13 EST
Created attachment 563757 [details]
File: backtrace
Comment 5 Fedora End Of Life 2013-01-16 11:02:48 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Fedora End Of Life 2013-02-13 14:20:48 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.